# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = libxml2
pkgbase = libxml2
pkgver = 2.9.14-1
pkgdesc = XML parsing library, version 2
url = http://www.xmlsoft.org/
builddate = 1652308682
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 9704944
arch = aarch64
license = MIT
provides = libxml2.so=2-64
depend = zlib
depend = readline
depend = ncurses
depend = xz
depend = icu
optdepend = python: Python bindings
makedepend = python
makedepend = git
